@charset "utf-8";

p.lh150, span.lh150  {
	line-height:150%;
}

.secondhand {
	border: 1px solid #C8C7C2;
    border-collapse: collapse;
	width:100%;
}

.secondhand th {
	width:33%;
	background: none repeat scroll 0 0 #F6F6F4;
    border-color: #C8C7C2;
    border-style: solid;
    border-width: 0 0 1px 1px;
	font-size: 12px;
    font-weight: bold;
    height: 30px;
    line-height: 2;
    padding: 5px;
    text-align: left;
    vertical-align: top;
}

.secondhand td {
	border-color: #C8C7C2;
    border-style: solid;
    border-width: 0 0 1px 1px;
    font-size: 12px;
    line-height: 2;
    padding: 5px;
}

.section table{margin:0 auto 10px;width:100%;border-collapse:separate;border-spacing:0;border-width:1px 0 0 0;border-style:solid;border-color:#c3c3c3;}
.section table, th, td{font-size:14px;border-collapse:separate;}
th, td{border-width:1px;border-style:solid;border-color:#fff #c3c3c3 #c3c3c3 transparent;}
td{border-width:1px 0 1px 1px;}
.section table th{background-color:#efefef;padding:5px;vertical-align:middle;}
.section table th.sub{font-weight:normal;}
.section table td{padding:5px; line-height: 1.4; vertical-align: middle;}
.section table td table th{background-color:#eee;padding:5px;font-size:12px;text-align:left;width:25%;}
.section table td table td{padding:5px;font-size:12px;}
#faq ul li{list-style:disc inside;margin:0 0 5px 10px;font-size:14px;}
.orderGuide p{margin-bottom:10px;}
.orderGuide p+p{margin-bottom:20px;}

.section .drugSiteMapping {
  border-collapse:collapse;
  background:#fff;
}
.section .drugSiteMapping .hd{background-color:#efefef;border-bottom:2px solid #aaa;}
.section .drugSiteMapping .site{font-weight:bold;}
.section .drugSiteMapping th,.section .drugSiteMapping td{font-size:13px;border:1px solid #bbb;padding:20px 8px;text-align:center;vertical-align:middle;}

.support .infoBoard{
  border-top:solid 5px #390; 
  background:#ECF2E8;
  margin-top: 30px;
}
 
.support .infoBoard h2{
  padding:7px 20px;
  margin:0!important;
  font-size:16px;
  border-bottom:solid 1px #B3CEA3;
}
.support .infoBoard .sectionBody{
  padding:7px 20px;
  border-top:solid 1px #fff;
}

.support .infoBoard .sectionBody p.section-upper-txt{
  font-size: 115%; 
  padding-bottom: 5px;
}

.support .infoBoard .sectionBody span.reception-time {
  font-weight: normal;
  font-size: 12px;
}

.support .infoBoard .sectionBody p.phone-number {
  font-weight: bolder;
  font-size: 18px;
	padding-bottom: 5px;
}

.support .infoBoard .sectionBody a.inquiry-form {
  margin-right: 3px;
}

.support p{
  margin: 0 0 5px;
  line-height: 1.4;
}

.support .infoBoard .sectionBody tr p {
  margin: 0;
}

.support .infoBoard .sectionBody ul {
  line-height: 1.6!important;
  list-style-position: inside;
}

.support .infoBoard .sectionBody ul li {
    padding-left: 1.8em;
    text-indent: -1.8em;
}

.support .point{
  display: block;
  padding: 2px 0 2px 22px;
  background:url(//cdn.lohaco.askul.co.jp/resource/images/shared/icn/notice03_icn.png) no-repeat 0 2px;
}

#main #pagebody .pagelinkList {
	margin-top: 0;
}

#main #pagebody .pagelinkList li {
	margin-right: 3px;
}

#main #pagebody .pagelinkList li span {
	padding-right: 6px;
}

.sectionInner {
	padding: 0 20px;
}

.infoBoard h2 {
	margin-bottom: 0;
}

ul.shop-image li {
  float: left;
  margin-right: 10px;
}

.reliefSystem div {
  text-align:left;
  padding:10px;
  width:400px;
}
.drugrules_text01 {
    font-weight: 700;
    margin-bottom: 5px;
    display: block;
}
    .fwn{
    font-weight: normal;
    }
